@charset "UTF-8";
/* CSS Document */





/* Buttons */


/* lux-bttn*/





.lux-bttn {
	
	border: 2px solid #1d404d;
	border-radius: 20px;
	font-family: TTNorms-Medium;
	font-weight: normal;
	font-style: normal;
	color: #1D404D;
	font-size: 14px;
	height: 40px;
	width: auto;
	text-align: center;
	padding-top: 9px;
	padding-left: 20px;
	padding-right: 20px;
	display: inline-block;
	opacity: 1;
	transition: all 0.3s ease 0s;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	
}

.lux-bttn:hover {
  opacity: 0.5;
	
}


.new-bttn {
	
	border: 2px solid #EEC584;
	border-radius: 20px;
	font-family: TTNorms-Medium;
	font-weight: normal;
	font-style: normal;
	color: #EEC584;
	font-size: 14px;
	letter-spacing: 1px;
	height: 40px;
	width: auto;
	text-align: center;
	padding-top: 9px;
	padding-left: 20px;
	padding-right: 20px;
	display: inline-block;
	opacity: 1;
	transition: all 0.3s ease 0s;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	
}

.new-bttn:hover {
  opacity: 0.5;
	
}

/* END Buttons */







/* Typography */




	
ul.a {
    list-style:none;
	list-style-position: outside;
	padding-left: 0;
}
li.a {
    background:url( ../assets/tick-icon.png) no-repeat 0 0;
	padding-bottom: 34px;
    padding-left:50px;
	list-style-position: outside;
	height: 65px;
	
		font-family: TTNorms-Regular, helvetica, sans-serif;
		font-weight: normal;
		font-style: normal;
		color: #4C4C4C;
		font-size: 17px;
		line-height: 25px;
		-webkit-font-smoothing: antialiased;
}







hr {
	
	background-color: #1d404d;
	height: 1px;
	
	
}






h1,
	.h1 {
		font-family: SynergaPro-Regular, serif; 
		font-weight: normal; 
		font-style: normal; 
		color: white;
		font-size: 46px;
		line-height: 120%;
		-webkit-font-smoothing: antialiased;
	}

	@media (max-width: 768px) {

		 h1,
		.h1 {
			font-size: 38px;
			line-height: 120%;
		}
	}


	@media (max-width: 450px) {

		 h1,
		.h1 {
			font-size: 32px;
			line-height: 120%;
		}
	}





h2,
	.h2 {
		font-family: SynergaPro-Regular; 
		font-weight: normal; 
		font-style: normal; 
		color: #1d404d;
		font-size: 36px;
		line-height: 120%;
		-webkit-font-smoothing: antialiased;
	}

.h2-white{
	color: white;
}








h3,

	.h3 {
		font-family: TTNorms-medium;
		font-weight: normal;
		font-style: normal;
		color: white;
		font-size: 22px;
		line-height: 32px;	
		-webkit-font-smoothing: antialiased;
}
	.h3-col {
		color: #EEC584;
	}

.h3-drk {
	color: #1d404d;
}



.h3-col:link {text-decoration: none; color: #EEC584;}
.h3-col:visited {text-decoration: none; color: #EEC584;}
.h3-col:hover {text-decoration: none; color: #EEC584;}
.h3-col:active {text-decoration: none; color: #EEC584;}






	@media (max-width: 768px) {

		h3,
		.h3 {
			font-size: 20px;
			line-height: 120%;
		}
	}



h4,

.h4 { font-family: TTNorms-medium;
		font-weight: normal;
		font-style: normal;
		color: #1d404d;
		font-size: 26px;
		line-height: 28px;
		
		-webkit-font-smoothing: antialiased;
	
		}




p,
	.p {
		font-family: TTNorms-Regular, helvetica, sans-serif;
		font-weight: normal;
		font-style: normal;
		color: #4C4C4C;
		font-size: 17px;
		line-height: 25px;
		-webkit-font-smoothing: antialiased;
	}


p {
padding-bottom: 12px;
}





/* lux-bttn

	@media (max-width: 992px) {

		 p,
		.p {
			font-size: 16px;
			line-height: 23px;
		}
	}


*/


.p-white {
		font-family: TTNorms-Regular;
		font-weight: normal;
		font-style: normal;
		color: white;
		font-size: 17px;
		line-height: 25px;
	    -webkit-font-smoothing: antialiased;
		text-decoration: none;
	}

.p-grey-bold-1 {
		font-family: TTNorms-Medium;
		font-weight: normal;
		font-style: normal;
		color: #4C4C4C;
		font-size: 17px;
		line-height: 25px;
	    -webkit-font-smoothing: antialiased;
		text-decoration: none;
	}



/* lux-bttn

@media (max-width: 768px) {
		.p-white {
			font-size: 16px;
			line-height: 23px;
		}	
}

*/



.p-bld-green {
		font-family: TTNorms-medium;
		font-weight: normal;
		font-style: normal;
		color: #1d404d;
		font-size: 21px;
		line-height: 27px;
	    -webkit-font-smoothing: antialiased;
		text-decoration: none;
	}

@media (max-width: 768px) {
		.p-bld-green {
			font-size: 18px;
			line-height: 25px;
		}	
}









.p-cont {
	
		font-family: TTNorms-medium;
		font-weight: normal;
		font-style: normal;
		color: white;
		font-size: 17px;
		line-height: 17px;
		letter-spacing: 0.5px;
	    -webkit-font-smoothing: antialiased;
	
	
}



.p-cont:link {text-decoration: none; color: white;}
.p-cont:visited {text-decoration: none; color: white;}
.p-cont:hover {text-decoration: none; color: white;}
.p-cont:active {text-decoration: none; color: white;}





h5,

.h5 {
	color: white;
}


.smallprint {

		font-family: TTNorms-Regular, helvetica, sans-serif;
		font-weight: normal;
		font-style: normal;
		color: white;
		font-size: 15px;
		line-height: 24px;
		-webkit-font-smoothing: antialiased;
	
}

.smallprint:link {text-decoration: none; color: white;}
.smallprint:visited {text-decoration: none; color: white;}
.smallprint:hover {text-decoration: none; color: white;}
.smallprint:active {text-decoration: none; color: white;}


.copyright {
	color: white;
	font-size: 13px;
}

.copyright-txt-cont {padding-top: 10px;}


.mort-legal-container {
	text-transform: uppercase;
	color: white;
	font-family: TTNorms-medium;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
}


@media (max-width: 768px) {
	
	.mort-legal-container {
	text-transform: uppercase;
	color: white;
	font-family: TTNorms-medium;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
}
	
	
}



.intro-legal {
	color: #1d404d;
}



/*google review home page*/

.google-rev {
    position: absolute;
	left: 20px;
	top: 10px;
	
	
}


@media (max-width: 768px) {
	
	.google-rev {

		
}
	
	
}




/*Links*/

a {transition: all 0.3s ease 0s; color: #1d404d;} 
a:link {text-decoration: underline; color: #1d404d;}
a:visited {text-decoration: underline; color: #1d404d;}
a:hover {text-decoration: underline; color: #EEC584;}
a:active {text-decoration: underline; color: #EEC584;}




.green-page-link {
		
		color: #1d404d;
		font-family: TTNorms-medium;
		font-weight: normal;
		font-style: normal;
		font-size: 16px;
		text-transform: uppercase;
		-webkit-font-smoothing: antialiased;
}


.white-page-link {
		
		color: white;
		font-family: TTNorms-medium;
		font-weight: normal;
		font-style: normal;
		font-size: 16px;
		text-transform: uppercase;
		-webkit-font-smoothing: antialiased;
}







.about-page-para {
	
	padding-top: 0px;
	padding-right: 52px;
	padding-left:  36px;
	padding-bottom: 0px;
}

@media (max-width: 768px) {
		.about-page-para {
			padding-right: 12px;
			padding-left:  12px;
		}	
}





.insure-page-para {
	
	padding-top: 0px;
	padding-right: 30px;
	padding-left:  30px;
	padding-bottom: 0px;
}

@media (max-width: 768px) {
		.insure-page-para {
			padding-right: 12px;
			padding-left:  12px;
		}	
}






/*END TYPE*/












/*ABOUT PAGE*/

.about_title {
	font-family: SynergaPro-Regular; 
	font-weight: normal; 
	font-style: normal; 
	color: #1D404D;
	font-size: 26px;
	line-height: 160%;
	-webkit-font-smoothing: antialiased;
}

@media (max-width: 500px) {
		.about_title {
			font-size: 22px;
			line-height: 130%;
		}	
}



/*Desktop menu*/

A.class1 {color:white;}
A.class1:link  {text-decoration: none; color: white;}
A.class1:visited {text-decoration: none; color: white;}
A.class1:hover {text-decoration: none; color: #EEC584;}
A.class1:active {text-decoration: none; color: #EEC584;}

/*Desktop menu*/


/*GREEN PAGE LINK CAPSA*/

A.class2 {color:#1d404d;}
A.class2:link  {text-decoration: none; color: #1d404d;}
A.class2:visited {text-decoration: none; color: #1d404d;}
A.class2:hover {text-decoration: none; color: #EEC584;}
A.class2:active {text-decoration: none; color: #EEC584;}


/*SERVICE TITLE LINK*/

A.class3 {color:#1d404d;}
A.class3:link  {text-decoration: none; color: #1d404d;}
A.class3:visited {text-decoration: none; color: #1d404d;}
A.class3:hover {text-decoration: none; color: #1d404d;}
A.class3:active {text-decoration: none; color: #1d404d;}


/*P-WHITE LINK*/


A.class4:link  {text-decoration: none; color: white;}
A.class4:hover {color:#EEC584;}
A.class4:active {color:#EEC584;}






/*Mortgage service containers*/


.service_title {
	font-family: SynergaPro-Regular; 
	font-weight: normal; 
	font-style: normal; 
	color: #1D404D;
	font-size: 26px;
	line-height: 120%;
	-webkit-font-smoothing: antialiased;
}

@media (max-width: 340px) {
		.service_title {
			font-size: 22px;
			line-height: 120%;
		}	
}




/*END Mortgage service containers*/



/* END Typography */







/* MENUS & LOGO */

/* Mobile Burger menu */
.nav-container {
	background-color: #172E36;
	width: 100%;
	
}



.navbar-default {
  background-color: #172E36;
  border-color: none;
  margin-bottom: 0px;
  width: auto;
 
}

.navbar {
	border: none;
	position: fixed;
	width: 100%;
	z-index: 999999;
}


.navbar-toggle {
 
  padding: 10px 10px;
 
}


.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

.navbar-default .navbar-toggle {
    border: none;
}

.icon-bar {
	background-color: black;
}


.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #172E36;
}



.navbar-brand {
  float: left;
  padding: 10px 10px;
  font-size: 18px;
  line-height: 20px;
  height: 50px;
}


	@media (min-width:768px){
		.burger-menu {
			display: none;

		}
	}

/*.navbar-default {
	position: fixed;
	width: 100%;
	z-index: 99999;
}*/

.navbar-default .navbar-nav > li > a {
    
		color:  white;
		font-family: TTNorms-regular;
		font-weight: normal;
		font-style: normal;
		text-decoration: none;
		font-size: 16px;
		text-transform: uppercase;
}



.navbar-default .navbar-nav > li > a:link {color: #EEC584;}
.navbar-default .navbar-nav > li > a:hover {color: #EEC584;}
.navbar-default .navbar-nav > li > a:active {color: #EEC584;}
.navbar-default .navbar-nav > li > a:visited {color: white;}







/* END Mobile Burger menu */




/* desktop popup-menu */


#MagicMenu {
	position:fixed;
	top:0px;
	width:100%; 
	height:50px; 
	background-color:#172E36;
	z-index:9999;
	display: none;
}

.logo-magic {
	padding-top: 7px;
}

.pages-magic {
	
		text-align: right;
		padding-top: 15px;
		color: white;
		font-family: TTNorms-medium;
		font-weight: normal;
		font-style: normal;
		font-size: 16px;
		letter-spacing: 0.75px;
		text-transform: uppercase;
		-webkit-font-smoothing: antialiased;
	
}



@media screen and (max-width:767px){
  .menu-apear{
	  display: none;
     /* will only apply on devices narrower than 1050px */
  }
}


/* END desktop popup-menu */




#sub-page-menu {

    width:100%; 
	height:50px; 
	background-color:#172E36;
	z-index:9999;
}









/* Desktop logo & menu */

	.logo {

		padding-top: 20px;
		width: 50%;

	}




	@media (max-width: 1199px) {

		.logo {
			
			width:90%;
		}
	}


	@media (max-width: 999px) {

		.logo {
			
			padding-top: 26px;
		}
	}
    	



	@media (max-width:767px){
		.logo {
			display: none;
		}
	}




	.menu-dsktp {
		text-align: right;
		padding-top: 20px;
		color: white;
		font-family: TTNorms-medium;
		font-weight: normal;
		font-style: normal;
		font-size: 16px;
		letter-spacing: 0.75px;
		text-transform: uppercase;
		-webkit-font-smoothing: antialiased;
	}




	@media (max-width:767px) {
		.menu-dsktp {
			display: none;
		}
	}




.sub-page-nav {
	background-color: #1D404D;
	height: 80px;
	
}

		@media (max-width:767px) {
		.sub-page-nav {
			display: none;
		}
	}



.menu-dsktp-sub {
	
	text-align: right;
		padding-top: 32px;
		color: white;
		font-family: TTNorms-medium;
		font-weight: normal;
		font-style: normal;
		font-size: 16px;
		letter-spacing: 0.75px;
		text-transform: uppercase;
		-webkit-font-smoothing: antialiased;
	}
	
	
		@media (max-width:767px) {
		.menu-dsktp-sub {
			display: none;
		}
	}
	
	









/* END MENUS & LOGO */









/* Top contact */

.call {
	background-color: #1D404D;
}

@media (max-width:768px) {
	.call {
		display: none;
	}
}
	
.top-cont-bg {
	background-color: #252525;
	height: 42px;
	padding-top: 0px;


	
}	
	
.top-cont-det {
	text-align: right;
	padding: 8px 0;
	color: white;
	
}

/* END Top contact */








/* Header Container */

.hero-home {
	 background:linear-gradient(180deg,rgba(16,16,16,0.35),rgba(16,16,16,0.55)),url(../assets/hero_bg.jpg) no-repeat center center;
	 background-size:cover;
	 height: auto;
	 position: relative;
}



.hero-mortgage-sub {
	 background:linear-gradient(45deg,rgba(50,50,50,0),rgba(50,50,50,0)),url(../assets/mortgage-hero.jpg) no-repeat center center;
	 background-size:cover;
	 height: auto;
	 position: relative;
}


.contact-hero {
	
	 background:linear-gradient(45deg,rgba(50,50,50,0),rgba(50,50,50,0)),url(../assets/contact-hero.jpg) no-repeat center center;
	 background-size:cover;
	 height: auto;
	 position: relative;	
	
}

.insurance-hero {
	
	 background:linear-gradient(45deg,rgba(50,50,50,0),rgba(50,50,50,0)),url(../assets/insurance-hero.jpg) no-repeat center center;
	 background-size: cover;
	 height: auto;
	 position: relative;
	
}

.about-hero {
	
	 background:linear-gradient(180deg,rgba(50,50,50,0),rgba(50,50,50,0)),url( ../assets/hero_about.jpg) no-repeat center center;
	 background-size:cover;
	 height: auto;
	 position: relative;

	
}





.cta-hero {
	padding-top: 100px;
	padding-bottom: 160px;
}

@media (max-width: 992px) {
		.cta-hero {
			padding-top: 70px;
			padding-bottom: 70px;
		}	
}


@media (max-width: 768px) {
		.cta-hero {
			padding-top: 50px;
			padding-bottom: 50px;
			margin-top: 40px;
		}	
}





.cta-hero-sub {

	height: 340px;
	
}


@media (max-width: 992px) {
		.cta-hero-sub {
			height: 240px;
		}	
}


@media (max-width: 767px) {
		.cta-hero-sub {
			height: 120px;
			margin-top: 80px;
		}	
}











/* END Header Container*/







/*Home intro*/


.intro-sec {
	padding-top: 80px;
	padding-bottom: 80px;
	
}

@media (max-width: 768px) {

	.intro-sec {
	padding-top: 40px;
	padding-bottom: 40px;
	
}
	
}


@media (max-width: 600px) {

	.intro-sec {
	padding-top: 20px;
	padding-bottom: 40px;
	
}
	
}





.intro-img1 {
	
}

@media (max-width: 768px) {

	.intro-img1 {
	padding-top: 0px;
	padding-bottom: 20px;
		
}
	
}

@media (max-width: 992px) {
	
	.intro-para {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 12px;
}
	
}







.intro-para {
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 32px;
	padding-right: 64px;
}



@media (max-width: 1200px) {
	
	.intro-para {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 32px;
	padding-right: 0px;
}
	
}




@media (max-width: 992px) {
	
	.intro-para {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
}
	
}












/*END Home intro*/






/*legal box*/

.legal-container {
	background-color: #1D404D;
	height: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}

	@media (max-width: 768px) {

		.legal-container {
			padding-left: 20px;
			padding-right: 20px;
		}
	}




.legal-container-intro {
	background-color: rgba(230,241,245,0.80);
	height: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}

	@media (max-width: 768px) {

		.legal-container-intro {
			display: none;
		}
	}






.warning {
	border: 1px solid white;
	padding-top: 12px;
	padding-bottom: 8px;
	text-align: center;
}




.warning-intro {
	border: 1px solid #1D404D;
	padding-top: 12px;
	padding-bottom: 8px;
	text-align: center;
}




/*END box*/






/*Quote Carousel*/

.carousel-caption {
  position: absolute;
  left: 15%;
  right: 15%;
  z-index: 10;
  color: #ffffff;
  bottom: auto;
  padding-top: 140px;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: none;
  height: 360px;
}

.quote-bg {
	background:linear-gradient(180deg,rgba(25,25,25,0.75),rgba(25,25,25,0.85)),url(../assets/quote-bg.jpg) no-repeat center center;
	background-size: cover;
	background-position: center;
	background-color: #252525;
	background-attachment: fixed;
}





.quote-text {
	color: white;
	font-family: SynergaPro-italic, georgia, serif;
	font-size: 22px;
	line-height: 30px;
	-webkit-font-smoothing: antialiased;
	
}


@media (max-width: 768px) {

		 .quote-text{
			 
			font-size: 18px;
			line-height: 120%;
		}
	}

/*END Quote Carousel*/







/*Insurance #E6F1F5*/

.insure-service {
	background-color: #E6F1F5;
	padding: 20px;
	border-radius: 4px;
}

.insure-contain {
	background-color: none;
}

.insure-into {
	text-align: center;
}

/*END Insurance*/






/*Contact*/

.section-contact {
	background-color: #222222;
	width: auto;
	height: auto;
	padding-top: 20px;
	padding-bottom: 80px;
}



.cont-inf {
	padding-top: 40px;
	text-align: left;
	padding-bottom: 18px;
}


@media (max-width: 768px) {

		 .cont-inf{
			padding-top: 20px;
		}
	}





.privacy {
	background-color: #252525;
	padding-top: 8px;
}





/* Contact & Google map*/


.cont-map {
	
	background-color: #252525;
	padding-top: 60px;
	padding-bottom: 60px;
	
	
}

	@media (max-width:768px){
		.cont-map {
			padding-top: 20px;

		}
	}




.map-iframe {
padding-bottom: 20px;


}




@media (max-width: 768px) {

		 .map-iframe{
			display: none;
		}
	}



.map-iframe-small {
	width: 100%;
	padding-bottom: 20px;
	
}

@media (min-width: 768px) {

		 .map-iframe-small{
			display: none;
		}
	}




.cont-page-info {
	
	padding-left: 60px;
	padding-right: 60px;
	
}


@media (max-width: 768px) {

		 .cont-page-info{
			padding-left: 10px;
			padding-right: 10px;
		}
	}



.typeform {
	background-color: #1d404d; 
}





/*END Contact info*/

/*END Contact*/


/*TEAM*/


.team-container {
	background-color: rgba(230,241,245,1.00);
	text-align: center;
	padding-top: 50px;
	padding-bottom: 40px;
	
}


.team-name {
	font-family: TTNorms-medium;
	font-weight: normal; 
	font-style: normal; 
	color: #1D404D;
	font-size: 26px;
	letter-spacing: -0.5px;
	line-height: 100%;
	-webkit-font-smoothing: antialiased;
}

.team-member {
	padding-top: 60px;
}

.team-member-middle {
	padding-top: 80px;
}

.team-member-under {
	padding-top: 80px;
	padding-bottom: 40px;
}


/*Contact CTA*/

.section-cont-cta {
	background-color: #1d404d;
	height: auto;
}

.contact-cta {
	padding-top: 45px;
	padding-bottom: 60px;
	color: e3f6f1;
	text-align: center;
}


.cont-cta-bttn {
	padding-top: 20px;
	
}
	

/*END Contact CTA*/

/*END Contact CTA*/









/* MORTGAGES HOME PAGE*/

.section-mortgages {
	background-color: white;
	padding-bottom: 48px;
}


/* intro */

.mortintro {
	text-align: center;
	margin-top: 48px;
	margin-bottom: 28px;
}

@media (max-width: 768px) {
	
	.mortintro {
	text-align: left;
	margin-top: 20px;
	margin-bottom: 10px;
}
	
	
}












/* Mortgages services*/


.servcont {
	position: relative;
	
	
}

@media (max-width: 768px) {
	.servcont {
		
	}
}




.servcont:hover .servbg {
	
	background: #CEE5EC;
}


.servcont:hover .find-out-sm {
	
	 background-color: #1D404D;
	color: #CEE5EC;
}







.servbg {
	background: #E6F1F5;
	border-radius: 2px;
	min-height: 200px;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	position: relative;
	margin-bottom: 20px;
	transition: all 0.3s ease 0s;
	
	
}



@media (max-width: 768px) {
 
	.servbg {
		min-height: 140px;
		padding-top: 10px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 5px;
		
		
	}
	
}




/*button*/

.servbttn {
	
	position: relative;
	bottom: 20px;
	
}



@media (max-width: 768px) {
	.servbttn {
		bottom: 12px;
		
	}
}



.find-out-sm {
	
	border: 2px solid #1D404D;
	border-radius: 18px;
	font-family: TTNorms-Medium;
	-webkit-font-smoothing: antialiased;
	font-weight: normal;
	font-style: normal;
	color: #1D404D;
	font-size: 14px;
	padding-top: 7px;
	height: 36px;
	width: 140px;	
	position: absolute;
	text-align: center;
	opacity: 1;
	transition: all 0.3s ease 0s;
	text-transform: uppercase;
	bottom:20px;
	left: 20px;
	
}


@media (max-width: 768px) {
	.find-out-sm {
		bottom: 10px;
		left:10px;
		
	}
}







.service-icon {
	
	position: absolute;
	width: 32px;
	height: 32px;
	bottom: 20px;
	right: 20px;
}

@media (max-width: 768px) {
	.service-icon {
		
		bottom: 10px;
		right:10px;
		
	}
}

/* END MORTGAGES HOME PAGE*/




/* NEWS PAGE*/


.servcont:hover .newsbg {
	
	background: #CEE5EC;
}






.newsbg {
	background: #E6F1F5;
	opacity: 1;
	border-radius: 2px;
	min-height: 400px;
	padding-top: 15px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	position: relative;
	margin-bottom: 20px;
	transition: all 0.3s ease 0s;
	
	
}


@media (max-width: 768px) {
 
	.newsbg {
		min-height:450px;

	}
}

@media (max-width: 420px) {
 
	.newsbg {
		min-height: 360px;
		padding-top: 10px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 20px;
		
		
	}
	
}

.newsimg {
	
	
	width: 100%;
	padding-top: 10px;
	padding-bottom: 20px;
}


@media (max-width: 768px) {

.newshead {
	padding-top: 40px;	
}

}



.newscat {
	font-family: TTNorms-Medium;
	-webkit-font-smoothing: antialiased;
	font-weight: normal;
	font-style: normal;
	color: #1D404D;
	font-size: 14px;
	padding-top: 0px;
	
	text-transform: uppercase;
}






/* END NEWS PAGE*/






/* Mortgage single page*/

.page-hero {
	height: 400px;
	background-color: black
}


.mort-page-para {
	
	padding-top: 0px;
	padding-right: 20px;
	padding-left:  20px;
	padding-bottom: 60px;
}

@media (max-width: 768px) {
		.mort-page-para {
			padding-right: 12px;
			padding-left:  12px;
		}	
}


.mort-legal {
	text-transform: uppercase;
	color: #4C4C4C;
	font-family: TTNorms-Medium;
	
}



.btl-legal {
	text-transform: none;
	color: #4C4C4C;
	font-family: TTNorms-Medium;
	
}



.mort-section-info {
	padding-top: 20px;
}



/* END Mortgage single page*/






/* ABOUT */

.section-about {
	padding-top: 80px;
	padding-bottom: 40px;
}

@media (max-width: 768px) {
	.section-about {
	padding-top: 20px;
	padding-bottom: 20px;
		
	}
}

.about-img {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
}


@media (max-width: 768px) {
	.about-img {
		
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
	padding-bottom: 10px;
	display: none;
		
	}
}






.about-info {
	padding-right: 0px;
}


/*INDEPENDENT container*/

.indep {
	padding-top: 20px;
	background-color: #E6F1F5;
	margin-left: 0px;
	margin-right: 0px;
}

.indep2 {
	padding-top: 20px;
	background-color: #E6F1F5;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	
}

.indep-col-left {
	text-align: center;
	padding-top: 10px;
	align-content: center;
}

.indep-col-right {

	padding-left: 32px;
	padding-right: 64px;
	display: inline-block;
}


.what-who {
	padding-top: 40px;
	padding-bottom: 40px;
}

.what-who-para {
	padding-right: 50px;
}


/*broker section */

.broker-bio{
	align-content: center;
	text-align: left;

	display: inline-block;
}

.broker-quote {
	font-family: SynergaPro-Italic, serif;
	color: #1d404d;
}

.meet-broker-title {
	margin-top: 10px;
	margin-bottom: 30px;
	
}

hr.new1 {
  border-top: 10px solid white;
}


.broker-quote-container {
	max-width: 400px;
}




/* END ABOUT */









/* FOOTER*/

.footer-bg {
	
	background-color: #172E36;
	
}

.foot-legal {
	padding-top: 60px;
	padding-bottom: 40px;
	height: auto;
}


@media (max-width: 768px) {
	.foot-legal {
		padding-top: 40px;
		
	}
}

.sitemap {
	font-family: TTNorms-medium;
		font-weight: normal;
		font-style: normal;
		color: white;
		font-size: 16px;
		line-height: 24px;
		text-transform: uppercase; 
		-webkit-font-smoothing: antialiased;
}


@media (max-width: 768px) {
	.sitemap {
		line-height: 32px;
		margin-bottom: 20px;
		
		
	}
}




.foot-mark {
	position: absolute;
	bottom: 0px;
	margin-bottom: 30px;
}

@media (max-width: 960px) {
	.foot-mark {
		margin-bottom: 10px;
	
		
	}
}







.menu-foot {
	height: 260px;
	position: relative;
}

@media (max-width: 768px) {
	.menu-foot {
		margin-bottom: 0px;
		
	}
}



.legals {
	height: auto;
}

.p-repossessed {
		font-family: TTNorms-Regular;
		font-weight: normal;
		font-style: normal;
		color: white;
		font-size: 17px;
		line-height: 24px;
	    -webkit-font-smoothing: antialiased;
		text-transform: uppercase;
}

/* END FOOTER*/


